.guarda {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  justify-items: center;
  gap: 70px 10px;
}

/* .som .item {
  height: fit-content;
}
.celular .item img {
  max-width: 311px;
  width: 100%;
  height: 286px;
} */
.guarda-2 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 60px;
  margin-top: 25px;
}
.guarda-2 .item {
  max-width: fit-content;
  min-width: fit-content;
  flex: 1;
}
.acessorios {
  padding: 60px 10px;
}

@media only screen and (min-width: 700px) and (max-width: 990px) {
  .guarda {
    grid-template-columns: 1fr 1fr;
  }
}

@media only screen and (min-width: 0px) and (max-width: 699px) {
  .guarda {
    grid-template-columns: 1fr;
  }
}
